variable "auth_url"	${TF_AUTH_URL} 	
variable "project_domain_name" ${TF_PROJECT_NAME}
variable "user_domain_name"	${TF_USER_DOMAIN_NAME} 	
variable "region"	${TF_REGION_NAME} 	
variable "user_name"	${TF_USERNAME}	 	
variable "password"	${TF_PASSWORD}

provider "openstack" {
  auth_url            = "${var.auth_url}"
  project_domain_name = "${var.project_domain_name}"
  user_domain_name    = "${var.user_domain_name}"
  region              = "${var.region}"
  user_name           = "${var.user_name}"
  password            = "${var.password}"
}
